<?php
/**
* Typography options
*
* @package Theme Palace
* @subpackage Photo Fusion Pro
* @since Photo Fusion Pro 1.0
*/

// Typography
$wp_customize->add_section( 'photo_fusion_pro_section_typography',
	array(
		'title'      		=> esc_html__( 'Typography', 'photo-fusion-pro' ),
		'priority'   		=> 600,
		'panel'      		=> 'photo_fusion_pro_theme_options_panel',
	)
);

$wp_customize->add_setting( 'photo_fusion_pro_theme_options[theme_typography]',
	array(
		'default'    		=> $options['theme_typography'],
		'sanitize_callback'	=> 'photo_fusion_pro_sanitize_select',
	)
);
$wp_customize->add_control( 'photo_fusion_pro_theme_options[theme_typography]',
    array(
		'label'       		=> esc_html__( 'Choose Typography', 'photo-fusion-pro' ),
		'section'     		=> 'photo_fusion_pro_section_typography',
		'settings'    		=> 'photo_fusion_pro_theme_options[theme_typography]',
		'type'		  		=> 'select',
		'choices'			=> photo_fusion_pro_typography_options(),
    )
);